GCLOUD_COMPUTE_HTTP-HEALTH-CHECKS(1)

NAME

gcloud compute http-health-checks - read and manipulate HTTP health checks for load balanced instances

SYNOPSIS

gcloud compute http-health-checks COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate HTTP health checks for load balanced instances.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create an HTTP health check to monitor load balanced instances.

    delete
        Delete HTTP health checks.

    describe
        Display detailed information about an HTTP health check.

    list
        List Google Compute Engine health checks.

    update
        Update an HTTP health check.